

/* ===================================
        About Section
   =================================== */
.about{
    overflow: hidden !important;
}

.img-sc{
    position: relative;
    padding-right: 50px;
    padding-bottom: 50px;
}

.about_img {
    padding: 3%;
    background-color: #f6f6f6;
    position: relative;
}

.margin_aboutimg{
    margin-left: 14%;
}

.about_img img{
    height: 100%;
    width: 100%;
}

.blue_rectangle{
    position: absolute;
    left: 35px;
    width: 60%;
    height: 67%;
    bottom: 1%;
    /* background-image: -o-linear-gradient(left, #5192e1 0%, #23ced5 51%, #5192e1 100%);
    background-image: -webkit-gradient(linear, left top, right top, from(#5192e1), color-stop(51%, #23ced5), to(#5192e1));
    background-image: linear-gradient(to right, #5192e1 0%, #23ced5 51%, #5192e1 100%); */
	
	background-image: linear-gradient(to right, #00acc1 0%, #f3fafc 51%, #00acc1 100%);
	background-image: -webkit-gradient(linear, left top, right top, from(#00acc1), color-stop(51%, #f3fafc), to(#00acc1));
    background-image: linear-gradient(to right, #00acc1 0%, #f3fafc 51%, #00acc1 100%);
}

.colored_heading{
    font-family:'Open Sans', sans-serif;
    font-size: 20px;
    color: #23ced5;
    margin-bottom: 0;
    letter-spacing: 0;
}

.about-heading{
    text-align: left;
    margin-top: 70px;
}

.heading{
    font-size: 55px;
    font-family: 'Raleway', sans-serif;
    color: #384141;
    letter-spacing: -1px;
}

.margin_heading{
    margin-top: 30px;
    margin-bottom: 30px;
}

.info{
    color:#174065;
    font-size: 14px;
    font-family:'Open Sans', sans-serif;
    line-height: 1.7;
}


.margin_button{
    margin-top: 30px;
}

.btn.btn-primary:hover {
    background-position: right center;
    color: #ffffff !important;
}

.btn.btn-primary {
    border: none;
    padding: 10px 35px;
    text-align: center;
    border-radius: 50px;
    font-size: 15px;
    font-family: 'Raleway', sans-serif;
    letter-spacing: 0.6px;
    color: white !important;
    cursor: pointer;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    text-decoration: none;
    flex: 1 1 auto;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    background-size: 200% auto;
    background-image: -o-linear-gradient(left, #5192e1 0%, #23ced5 51%, #5192e1 100%);
    background-image: -webkit-gradient(linear, left top, right top, from(#5192e1), color-stop(51%, #23ced5), to(#5192e1));
    background-image: linear-gradient(to right, #5192e1 0%, #23ced5 51%, #5192e1 100%);
}

/* ===================================
        Services Section
   =================================== */
.services {
    padding-top: 0;
}

.card {
    background-color: #fff;
    border: 0 solid rgba(0,0,0,.125);
}

.card-body {
    padding: 0;
}

.cover:hover{
    border-radius: 15px;
    -webkit-box-shadow: 2px 2px 15px #e1e1e1;
    box-shadow: 2px 2px 15px #e1e1e1;
}

.cover:hover .numbering{
    background: -webkit-linear-gradient( 180deg,#384141 85%, #384141 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.cover:hover .card-title{
    background-image: -o-linear-gradient(left, #5192e1 0%, #23ced5 21%, #5192e1 100%);
    background-image: -webkit-gradient(linear, left top, right top, from(#5192e1), color-stop(21%, #23ced5), to(#5192e1));
    background-image: linear-gradient(to right, #5192e1 0%, #23ced5 21%, #5192e1 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.cover{
    padding: 25px;
    cursor: pointer;
    -webkit-transition: 0.5s ease;
    -o-transition: 0.5s ease;
    transition: 0.5s ease;
}

.cover .card-title{
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 28px;
    font-family: 'Raleway', sans-serif;
    color: #384141;
    -webkit-transition: 1.5s ease;
    -o-transition: 1.5s ease;
    transition: 1.5s ease;
}

.cover .numbering{
    font-size: 62px;
    font-family:'Open Sans', sans-serif;
    line-height: 0.867;
    background-image: -o-linear-gradient(left, #5192e1 0%, #23ced5 21%, #5192e1 100%);
    background-image: -webkit-gradient(linear, left top, right top, from(#5192e1), color-stop(21%, #23ced5), to(#5192e1));
    background-image: linear-gradient(to right, #5192e1 0%, #23ced5 21%, #5192e1 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-transition: 1.5s ease;
    -o-transition: 1.5s ease;
    transition: 1.5s ease;
}


/* ===================================
        Counter Section
   =================================== */
.counters{
    overflow: hidden !important;
}

.counter-heading{
    margin-left: auto;
    text-align: center;
    margin-right: auto;
}

.info_width{
    max-width: 693px;
}

.wrapper{
    margin-top: 50px;
    cursor: pointer;
}

.end {
    margin-right: 0 !important;
}

.counter {
    background-color: #ffffff;
    padding: 20px 0 0 0;
    border-radius: 5px;
    text-align: center;
}

.counter_plus{
    font-size: 22px;
    font-weight: 900;
    color: #5192e1;
}

.count-title {
    font-size: 30px;
    font-family: 'Montserrat' , sans-serif;
    color: rgba(255, 255, 255, 0);
    font-weight: bold;
    line-height: 1.333;
    margin-top: 10px;
    margin-bottom: 0;
    text-align: center;
    background-image: -o-linear-gradient(left, #5192e1 0%, #23ced5 21%, #5192e1 100%);
    background-image: -webkit-gradient(linear, left top, right top, from(#5192e1), color-stop(21%, #23ced5), to(#5192e1));
    background-image: linear-gradient(to right, #5192e1 0%, #23ced5 21%, #5192e1 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-transition: 0.8s ease;
    -o-transition: 0.8s ease;
    transition: 0.8s ease;
}

.wrapper:hover .counter_icon{
    -webkit-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px);
}

.heading_mainc{
    font-size: 48px;
    font-family: 'Raleway', sans-serif;
    color: #384141;
    line-height: 0.899;
}

.count-text {
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    color: rgb(33, 35, 49);
    margin-bottom: 0;
    text-align: center;
}

.counter_icon{
    margin: 0 auto;
    float: none;
    display: table;
    color: #384141;
    font-size: 55px;
    padding-bottom: 5px;
    -webkit-transition: 0.8s ease;
    -o-transition: 0.8s ease;
    transition: 0.8s ease;
}

.other{
    height: 1500px;
}



/* ===================================
        Media Queries
   =================================== */

@media (min-width: 1909px) and (max-width: 1990px) {
    .vedio-heading .info {
        width: 86%;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (min-width: 992px) and (max-width: 1021px) {
    header .nav-link {
        margin-right:0;
        margin-left: 11px;
    }
}

@media screen and (max-width:1359px) {
    
    .minimal_image .min-post div {
        background: black;
        height: 19vw;
    }
    .inner-box {
        margin-left: 2%;
        margin-right: 2%;
        text-align: center;
    }
    .inner-box1 {
        margin-left: 2%;
        margin-right: 2%;
        text-align: center;
    }
    .snip1577 figcaption {
        left: 65px;
        bottom: 70px;
    }
    .blue-right {
        left: 190px !important;
    }
    .blue_rectangle {
        position: absolute;
        width: 60%;
        height: 67%;
        bottom: 1%;
        background-color: #33c9dd;
        left: 23px ;
    }
    .gradient_rectangle {
        position: absolute;
        width: 60%;
        height: 67%;
        bottom: 1%;
    }
    .about-heading{
        margin-top: auto;
        margin-bottom: auto;
    }
    .heading_font_sm{
        font-size: 38px;
    }
    .padding_blog{
        padding: 20px;
    }
    .process_text {
        padding: 25px;
    }
    .header_tittle {
        text-align: center;
        padding-top: 17%;
    }
    .header_tittle1 {
        font-size: 46px;
    }
    .header_tittle2 {
        font-size: 17px;
    }
    .margin_bottom_price{
        margin-bottom: 20px;
    }
}

@media screen and (max-width:991px){
    .blue-right {
        left: 134px !important;
    }
    .cover .card-title {
        font-size: 19px;
    }
    header{
        display: -webkit-box;
    }
    
    .margin_small{
        margin-top: 30px;
    }

    .snip1577 figcaption {
        left: 75px;
        bottom: 95px;
    }
    .blue_rectangle {
        position: absolute;
        width: 60%;
        height: 67%;
        bottom: 5%;
        background-color: #33c9dd;
        left: 15px;
    }
    .gradient_rectangle{
        position: absolute;
        width: 60%;
        height: 67%;
        bottom: 5%;
    }
    .info {
        color: #9d9d9d;
        font-size: 12px;
        font-family: 'Open Sans', sans-serif;
        line-height: 1.7;
        margin-bottom: 15px;
    }
    .margin_button {
        margin-top: 0;
    }
    .colored_heading {
        font-family: 'Open Sans', sans-serif;
        font-size: 18px;
        color: #4ed0e2;
        margin-bottom: 0;
    }
    .heading {
        font-size: 40px;
        font-family: 'Raleway', sans-serif;
        color: #212331;
        margin-top: 5px;
        margin-bottom: 5px;
    }
    .about-heading{
        margin-top: 0;
    }
    
    #navbar_btn{
        display: block;
    }
    #my-nav1{
        display: none;
    }

    
    #exampleModal1 .modal-content {
        margin-top: 150px;
    }
    header{
        display: -webkit-box;
    }
    .my-tog-btn{
        display: -ms-inline-grid;
        display: inline-grid;
        width: 35px;
        height: auto;
        margin-left: 70%;
        padding-top: 30px;
    }
    .small-screen{
        display: block !important;
    }
    .portfolio-heading1{
        text-align: center;
    }
    .large-screen{
        display: none;
    }
    .portfolio_top {
        position: inherit !important;
        margin-top: 0 !important;
    }
    .blog_text {
        text-align: center;
        margin-bottom: 10%;
        margin-top: 10%;
    }
    .md_heading {
        font-size: 30px;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .process_text {
        padding: 50px;
    }
}

@media (min-width:769px) and (max-width:991px) {
    

    .margin_navbar-logo {
        margin-bottom: 15px;
    }

    .my-tog-btn {
        display: -ms-inline-grid;
        display: inline-grid;
        width: 25px;
        height: auto;
        margin-left: 0;
        margin-right: 30px;
    }
}

@media screen and (max-width:767px){
    .testimonial-sec {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .portfolio_top::before{
        display: none;
    }
    .portfolio-heading {
        text-align: center;
        margin-top: 20px;
    }
    figure.snip0015:hover figcaption h3 {
        font-size: 22px;
    }
    section{
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .padding-up{
        padding-top: 60px;
    }
    .padding-down{
        padding-bottom: 60px;
    }
    .blue-right {
        left: 138px !important;
    }
    .price-item-center:hover .colored_hover-center {
        height: 242px;
    }
    .price-item:hover .colored_hover {
        height: 190px;
    }
    .about_descp{
        text-align: center;
    }
    .wow {
        visibility: visible !important;
        -webkit-animation: none !important;
        animation: none !important;
    }
    .written_outerbox .written_img {
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .cbp-l-filters .cbp-filter-item {
        margin: 8px;
    }
    .margin_navbar-logo{
        margin-bottom: 15px;
    }

    .testimonial-sec .testimonial-review {
        padding-left: 0;
        padding-right: 0;
    }
    .owl-team .owl-dots {
        margin-top: 20px !important;
    }
    .owl-theme .owl-dots .owl-dot span {
        margin: 5px 4px;
    }
    .wrapper {
        margin-top: 40px;
        cursor: pointer;
    }
    .img-sc {
        padding-right: 12px;
    }
    .margin_form {
        margin-top: 0;
        margin-bottom: auto;
        text-align: center;
    }
    .snip1577 figcaption {
        left: 10px;
        bottom: 0;
        top: 20px;
    }
    .hover_text{
        font-size: 14px;
    }
    .plus_icon {
        font-size: 50px;
    }
    .my-tog-btn{
        display: -ms-inline-grid;
        display: inline-grid;
        width: 25px;
        height: auto;
        margin-left: 0;
        margin-right: 30px;
    }
    .new_font{
        font-size: 30px
    }

    

    .menu-icon{
        padding-left: 2rem;
    }

    .cover{
        text-align: center;
        margin-top: 40px;
    }
    .about-heading{
        text-align: center;
        margin-top: 30px;
    }
    .heading_mainc{
        font-size: 35px;
        text-align: center;
        line-height: 1.3;
    }
    .width {
        width: 250px;
        margin-left: auto;
        margin-right: auto;
    }

    .main_heading {
        font-size: 34px;
    }
    .heading{
        font-size: 35px;
        font-family: 'Raleway', sans-serif;
        color: #212331;
        margin-top: 10px;
        margin-bottom: 15px;
    }
    .margin_heading {
        margin-top: 10px;
        margin-bottom: 15px;
    }
    .info{
        color:#9d9d9d;
        font-size: 12px;
        font-family:'Open Sans', sans-serif;
        line-height: 1.7;
    }
    .margin_button {
        margin-top: 10px;
    }
    .cover .card-title {
        margin-top: 5px;
        margin-bottom: 18px;
    }
    .text_wrap {
        padding: 50px 2rem 0 2rem;
    }
    .counters {
        overflow: hidden !important;
    }
    #navbar_btn{
        display: block;
    }
    #my-nav1{
        display: none;
    }
    .blue_rectangle {
        position: absolute;
        width: 60%;
        height: 67%;
        bottom: 3%;
        left: 20px;
    }
    .footer_text {
        text-align: center;
        padding-bottom: 0;
    }
    .footer {
        padding: 40px 0 !important;
    }
    .gradient_rectangle {
        position: absolute;
        width: 60%;
        height: 67%;
        bottom: 3%;
    }
    .vedio-heading {
        text-align: center;
        margin-top: 15%;
        margin-bottom: 15%;
    }
    .portfolio-heading1 h1.main_heading{
        font-size: 32px;
    }
    .blog_text {
        text-align: center;
        margin-bottom: 15%;
        margin-top: 15%;
    }
    .padding_blog {
        padding: 20px;
        margin-top: 50px;
        margin-bottom: 20px;
    }
    .heading_font_sm{
        font-size: 27px;
    }
    .vedio_text {
        margin-top: 36px;
        font-size: 30px;
    }
    li.footer_list {
        width: 50px;
        height: 50px;
        padding-top: 13px;
    }
    li.footer_list {
        margin-right: 0;
        font-size: 13px;
    }
    #portfolio_top #portfolio-measonry{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
    .small-screen{
        display: block;
    }
    .portfolio_top {
        position: inherit !important;
        margin-top: 0 !important;
    }
    .portfolio-heading1{
        text-align: center;
        margin-top: 0;
        padding-bottom: 30px;
    }

    .portfolio_top::after {
        bottom: auto !important;
        display: none;
    }
    .caption_center {
        margin-top: 28px;
    }
    .header_tittle2 {
        font-size: 12px;
    }
    .header_tittle1 {
        font-size: 35px;
        margin: 10px;
    }
    p:last-child {
        margin-bottom: 20px;
    }
}

/* ===================================
        BLOG PAGES MEDIA QUERIES
   =================================== */

@media screen and (min-width:1600px){
    .bg-img .text1{
        margin-left: 20px;
    }
    .bg-img .text {
        position: absolute;
        margin-left: 18px;
    }
    .minimal_image .min-post div {
        background: black;
        height: 13.76vw;
    }
    .minimal_image .min-post .large_post div {
        background: black;
        height: 19.85vw;
    }
}

@media screen and (width:768px) {

    section{
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .padding-down{
        padding-bottom: 60px;
    }
    .padding-up{
        padding-top: 60px;
    }
    
    .portfolio_top::after {
        display: none;
    }
    .portfolio_top::before{
        display: none;
    }
    .portfolio-heading {
        text-align: center;
        margin-top: 0;
    }
    .portfolio-heading1 {
        margin-top: 0;
    }
    
    .team .text {
        left: 39%;
    }
    .testimonial_img {
        left: 42%;
    }
    .vedio-heading {
        text-align: center;
        margin-top: 10%;
        margin-bottom: 10%;
    }
    .vedio-heading .info {
        width: 79%;
        margin-left: auto;
        margin-right: auto;
    }
    .blog_text .info {
        width: 82%;
        margin-left: auto;
        margin-right: auto;
    }

    .colored_hover {
        width: 96%;
    }
    .colored_hover-center {
        width: 96%;
    }
    header{
        display: -webkit-box;
    }
    
    .my-tog-btn{
        display: -ms-inline-grid;
        display: inline-grid;
        width: 25px;
        height: auto;
        margin-left: 0;
        margin-right: 60px;
    }
    .margin_navbar-logo{
        margin-bottom: 15px;
    }

    .minimal_image .min-post div {
        background: black;
        height: 28.9vw;
    }
    .popular_image {
        height: 100%;
        width: 22%;
    }
    .minimal_image .min-post .large_post div {
        background: black;
        height: 27vw;
    }
    #portfolio-measonry{
        height: 3180px !important;
    }
}

@media screen and (max-width:767px) {
    
    #portfolio-measonry{
        height: 1700px !important;
    }
    .vedio-heading .info {
        margin-left: auto;
        margin-right: auto;
    }
    .blog_text .info {
        margin-left: auto;
        margin-right: auto;
    }
    .padding_blog-img{
        padding-top: 10px;
    }
    
    .btn-model {
        padding: 9px 35px 9px 35px;
    }
    .bg-img .text1{
        margin-top: 90px;
        text-align: center;
        padding-bottom: 3.3%;
    }
    .modal.show .modal-dialog {
        -webkit-transform: none;
        margin-top: 30px;
    }
    .input-group {
        padding-left: 10%;
        padding-right: 10%;
        text-align: left;
    }
    .inner-box {
        margin-left: 20px;
        margin-right: 5%;
    }
    .box4 .box-content {
        margin-top: 35px;
    }
    .text_post {
        margin-bottom: 15px;
    }
    .mt-10{
        margin-top: 2.5rem;
        margin-bottom: 2.5rem;
    }
    .minimal_image .min-post div {
        background: black;
        height: 28.4vw;
    }
    .minimal_image .min-post .large_post div {
        background: black;
        height: 26.39vw;
    }
    .pr-6{
        padding-right: 30px;
    }
    .box4:hover:before {
        width:470%;
    }
    .box4 .post {
        font-size: 12px;
    }
    .box4 .icon li a{
        font-size:22px;
    }
    .divider {
        border: 0.5px solid #dbdbdb;
    }
    .pt-lg-10 {
        padding-top: 1.5rem;
    }
    .footer {
      /*  padding-top: 0;*/
        padding-bottom: 2rem;
    }
    .footer_icon ul {
        padding-left: 0;
    }
    .footer_icon ul li {
        margin: 20px;
    }
    .verticle_lineQ {
        margin-top: -86px;
        margin-left: 21.2rem;
    }
    .quote_text .quote {
        font-size: 21px;
        width: 325px;
        margin-left: 0;
        margin-right:0;
        margin-top: 60px;
    }
    .text1 h1 {
        font-size: 1.2rem;
        margin-left: 0;
        text-align: center;
    }
    .text1 p {
        margin-top: 0;
        margin-bottom: 1rem;
        font-size: 17px;
    }
    .written_text {
        padding-bottom: 22px;
        text-align: center;
        margin-left: 0;
    }
    .written_img {
        width: 40%;
        margin-left: 100px;
    }
    .written_outerbox{
        text-align: center;
    }
    .written_outerbox .written_img {
        width: 40%;
        margin-left: 0;
    }
    .written .display{
        display: inline-block;
    }
    .icon_text {
        margin-top: auto;
        margin-bottom: auto;
    }
    .form-control {
        text-align: left;
    }
    .icon_comment {
        margin-left: 55px;
    }
    .height{
        text-align: center;
    }
}

@media screen and (max-width:992px){
    
    .min-post{
        margin-top: 20px;
    }
}

/*****REV SLIDER BULLETS*****/
#rev_slider_2_1 .zeus.tparrows{cursor:pointer; min-width:70px; min-height:70px; position:absolute; display:block; z-index:100; border-radius:50%;   overflow:hidden; background:rgba(0,0,0,0.1)}#rev_slider_2_1 .zeus.tparrows:before{font-family:"revicons"; font-size:20px; color:rgb(255,255,255); display:block; line-height:70px; text-align:center;   z-index:2; position:relative}#rev_slider_2_1 .zeus.tparrows.tp-leftarrow:before{content:"\e824"}#rev_slider_2_1 .zeus.tparrows.tp-rightarrow:before{content:"\e825"}#rev_slider_2_1 .zeus .tp-title-wrap{background:rgba(0,0,0,0.5); width:100%; height:100%; top:0px; left:0px; position:absolute; opacity:0; transform:scale(0); -webkit-transform:scale(0);  transition:all 0.3s; -webkit-transition:all 0.3s; -moz-transition:all 0.3s;  border-radius:50%}#rev_slider_2_1 .zeus .tp-arr-imgholder{width:100%; height:100%; position:absolute; top:0px; left:0px; background-position:center center; background-size:cover; border-radius:50%; transform:translatex(-100%); -webkit-transform:translatex(-100%);  transition:all 0.3s; -webkit-transition:all 0.3s; -moz-transition:all 0.3s}#rev_slider_2_1 .zeus.tp-rightarrow .tp-arr-imgholder{transform:translatex(100%); -webkit-transform:translatex(100%)}#rev_slider_2_1 .zeus.tparrows:hover .tp-arr-imgholder{transform:translatex(0); -webkit-transform:translatex(0); opacity:1}#rev_slider_2_1 .zeus.tparrows:hover .tp-title-wrap{transform:scale(1); -webkit-transform:scale(1); opacity:1}
